[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# ScrollWindowEx

## Declaration

Source position: winapih.inc line 229

`function ScrollWindowEx(`
`hWnd: HWND;`
`dx: Integer;`
`dy: Integer;`
`prcScroll: PRect;`
`prcClip: PRect;`
`hrgnUpdate: HRGN;`
`prcUpdate: PRect;`
`flags: UINT`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.